# sc-premium-tag



<!-- Auto Generated Below -->


## Properties

| Property | Attribute | Description     | Type                             | Default   |
| -------- | --------- | --------------- | -------------------------------- | --------- |
| `size`   | `size`    | The tag's size. | `"large" \| "medium" \| "small"` | `'small'` |


## Dependencies

### Depends on

- [sc-tag](../tag)

### Graph
```mermaid
graph TD;
  sc-premium-tag --> sc-tag
  style sc-premium-tag fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
